<_parent File="load_logs_long" />
<TruckAddon>
	<GameData LoadPoints="6" ManualLoads="2">
		<SpawnLoadOrigin Position="(-6.0; 2.48; 0)" />
		<RequiredAddon Types="trailer_kraz_cart_xam" />
		<RequiredAddon Types="kraz_cart" />
		<InstallSocket Type="dlinnie_kraz_xam" />
	</GameData>
</TruckAddon>
